<?xml version="1.0" encoding="utf-8"?>
<bingDictionaryClientConfig>
  <updateServiceConfigfileUrl>http://download.get.live.cn/bing_dict/V2.0/config/server.xml</updateServiceConfigfileUrl>
  <setup-name>BingDictSetup.exe</setup-name>
  <market>cn</market>
  <currentVersion>3.2.0.4311</currentVersion>
  <exe-full-path>C:\Program Files\Microsoft Bing Dictionary\</exe-full-path>
  <!--Format:<exe-name>Main exe name, will be restarted | other exes, in prevent of block upgrade</exe-name>-->
  <exe-name>BingDict.exe|FMRadio.exe|WordCapture.exe|OralEnglish.exe|WordChallenge.exe|NewWordList.exe|MSFlashCard.exe|BingDictUpdater.exe</exe-name>

  <!--After bing dict is launched, update service will check for update for the first 
  time in 15 minutes-->
  <first-checking-delay>15</first-checking-delay>

  <!--Periodically check for update every 12 hours-->
  <checking-interval>720</checking-interval>
</bingDictionaryClientConfig>
